.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._6{width:3.740000px;}
._2{width:5.600000px;}
._4{width:6.624000px;}
._5{width:7.632000px;}
._7{width:9.564000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(95,91,79);}
.fc0{color:rgb(93,91,81);}
.fs2{font-size:28.000000px;}
.fs3{font-size:42.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs5{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:55.567632px;}
.y5{bottom:70.021432px;}
.y25{bottom:216.261764px;}
.y24{bottom:238.745453px;}
.y23{bottom:283.712829px;}
.y22{bottom:306.196517px;}
.y21{bottom:328.680205px;}
.y20{bottom:351.163894px;}
.y1f{bottom:396.131270px;}
.y1e{bottom:418.614958px;}
.y1d{bottom:441.098647px;}
.y1c{bottom:463.582335px;}
.y1b{bottom:508.549711px;}
.y1a{bottom:531.033400px;}
.y19{bottom:553.517088px;}
.y18{bottom:576.000776px;}
.y17{bottom:598.484464px;}
.y16{bottom:620.968153px;}
.y4{bottom:669.800314px;}
.y8{bottom:745.804495px;}
.y13{bottom:750.274895px;}
.y12{bottom:771.152606px;}
.y7{bottom:771.500139px;}
.y11{bottom:792.030316px;}
.y10{bottom:812.908027px;}
.yf{bottom:833.785737px;}
.ye{bottom:854.663448px;}
.yd{bottom:875.541158px;}
.yc{bottom:896.418869px;}
.yb{bottom:917.296579px;}
.ya{bottom:938.174290px;}
.y9{bottom:959.052000px;}
.y3{bottom:996.194411px;}
.y15{bottom:1071.806251px;}
.y14{bottom:1112.276890px;}
.y2{bottom:1202.567528px;}
.y1{bottom:1203.256492px;}
.h6{height:34.507812px;}
.h7{height:40.026000px;}
.h5{height:40.769531px;}
.ha{height:41.118000px;}
.h8{height:41.932000px;}
.h2{height:51.462000px;}
.h3{height:53.368000px;}
.h4{height:54.824000px;}
.h9{height:82.236000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658648px;}
.x4{left:404.704943px;}
.x3{left:409.713987px;}
.x5{left:476.178661px;}
.x1{left:707.642771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.075980pt;}
._3{width:0.929859pt;}
._0{width:2.241625pt;}
._6{width:3.105066pt;}
._2{width:4.649297pt;}
._4{width:5.499454pt;}
._5{width:6.336327pt;}
._7{width:7.940334pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:34.869724pt;}
.fs4{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs5{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:46.134000pt;}
.y5{bottom:58.134000pt;}
.y25{bottom:179.547333pt;}
.y24{bottom:198.214000pt;}
.y23{bottom:235.547333pt;}
.y22{bottom:254.214000pt;}
.y21{bottom:272.880667pt;}
.y20{bottom:291.547333pt;}
.y1f{bottom:328.880667pt;}
.y1e{bottom:347.547333pt;}
.y1d{bottom:366.214000pt;}
.y1c{bottom:384.880667pt;}
.y1b{bottom:422.214000pt;}
.y1a{bottom:440.880667pt;}
.y19{bottom:459.547333pt;}
.y18{bottom:478.214000pt;}
.y17{bottom:496.880667pt;}
.y16{bottom:515.547333pt;}
.y4{bottom:556.089333pt;}
.y8{bottom:619.190400pt;}
.y13{bottom:622.901867pt;}
.y12{bottom:640.235200pt;}
.y7{bottom:640.523733pt;}
.y11{bottom:657.568533pt;}
.y10{bottom:674.901867pt;}
.yf{bottom:692.235200pt;}
.ye{bottom:709.568533pt;}
.yd{bottom:726.901867pt;}
.yc{bottom:744.235200pt;}
.yb{bottom:761.568533pt;}
.ya{bottom:778.901867pt;}
.y9{bottom:796.235200pt;}
.y3{bottom:827.072000pt;}
.y15{bottom:889.847333pt;}
.y14{bottom:923.447333pt;}
.y2{bottom:998.409467pt;}
.y1{bottom:998.981467pt;}
.h6{height:28.649474pt;}
.h7{height:33.230847pt;}
.h5{height:33.848150pt;}
.ha{height:34.137460pt;}
.h8{height:34.813268pt;}
.h2{height:42.725374pt;}
.h3{height:44.307796pt;}
.h4{height:45.516613pt;}
.h9{height:68.274919pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604933pt;}
.x4{left:335.998800pt;}
.x3{left:340.157467pt;}
.x5{left:395.338533pt;}
.x1{left:587.507333pt;}
}
